body {
	background-color: #339933;
	color: #336699;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0px;
}

h2 {
	color: #CCCCCC;
}

h4 {
	color: #000000;
}

#active {
	background-color: #336699;
	color: #FFFFFF;
}

#content {
	background-color: #FFFFFF;
	padding: 10px 12px 10px 12px;
}

#content a:link, #content a:active, #content a:visited {
	color: #000000;
}

#content a:hover {
	background-color: #336599;
	color: #FFFFFF;
	text-decoration: none;
}

#content ul {
	line-height: 25px;
	list-style-image: url(images/bullet.gif);
	list-style-position: outside;
}

#footer {
	color: #FFFFFF;
	text-decoration: none;
}

#homelinks {
	line-height: 18px;
}

#homelinks a:link, #homelinks a:active, #homelinks a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#homelinks a:hover {
	background-color: #339933;
	color: #FFFFFF;
}

#navcontainer {
	margin-top: 10px;
	width: 170px;
}

#navcontainer a {
	background-color: transparent;
	border-bottom: 1px solid #EEEEEE;
	display: block;
	padding: 2px 10px;
	width: 170px;
}

#navcontainer a:link, #navlist a:visited {
	color: #EEEEEE;
	list-style: none;
	text-decoration: none;
}

#navcontainer a:hover {
	background-color: #336699;
	color: #FFFFFF;
}

#navcontainer ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
}

#pagepic {
	padding-top: 12px;
}
